@charset "utf-8";
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3E3E3E;
	text-decoration: none;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #164766;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #dcd2c0;
	background-image: url(images/bg.jpg);
}
a:link {
	color: #164766;
}
a:visited {
	color: #164766;
}
.bodytextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #3E3E3E;
	text-decoration: none;
	line-height: 18px;
}

a:hover {
	color: #164766;
}
a:active {
	color: #164766;
}
.quotes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3E3E3E;
	text-decoration: none;
}
.subheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #5E7D8D;
	text-decoration: none;
	line-height: 18px;
}

html {
       overflow-y: scroll;
}
